import 'package:guru_utils/controller/lifecycle_controller.dart';
import 'package:guru_widgets/sliderbar/guru_slider_bar.dart';

class TabbarController extends LifecycleController {
  final GuruSliderBarController sliderbarController = GuruSliderBarController(isAnimating: false);

  @override
  void onReady() {
    super.onReady();
    sliderbarController.addListener(() {
      print(sliderbarController.data);
    });
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}